nav.main-nav
    .cont.py-2
        .container
            .logo-cont
                .logo
                .hide-on-lg
                    button#navbar-toggler.hamburger.hamburger--emphatic(type="button" data-js="with-active")
                        span.hamburger-box
                            span.hamburger-inner


            ul#main-menu(data-js="with-active")
                //li: a(href="#home" data-scroll) HOME
                li: a(href="#video-section" data-scroll) ABOUT VR PLAYER
                li: a(href=sourceLink target="_blank") SOURCE
                li: a(href="#" target="_blank" data-download-link) FREE DOWNLOAD
                li: a(href="#about-developer" data-scroll) CONTACT
                li: a(href="#discussion" data-scroll) DISCUSS



            a.tickets_btn.donate-btn(data-js="with-active" href=donateLink target="_blank")
                i.mdi.mdi-heart
                span Donate
